\begin{tabularx}{\textwidth}{|X|l|c|}
	\rowcolor{Gray}
	\hline
	\multicolumn{3}{|c|}{\textbf{Acções a desenvolver:}} \\
	\rowcolor{Gray}
	\hline
	\textbf{Ações} & \textbf{Responsável} & \textbf{Prazo}\\
	\hline
	& & \\
	\hline
	& & \\
	\hline
	& & \\
	\hline
	& & \\
	\hline
\end{tabularx}